Subject: RE: [Mip6] draft-dupont-mip6-dhaadharmful-00.txt

From: "Narayanan Vidya-CVN065" <[email-masked]>
Date: Tue, 25 Oct 2005 15:54:06 -0400

>    
>    1. Are we working on failover mechanisms in the WG? 
>    
> => yes, "Improving home agent reliability" is in the charter 
> and clearly something needed for deployment.
> 

Yes, it seems to be in the charter. But, I recall that the chairs were
questioning this in Paris - there seemed to be some feeling that this
can be vendor specific for the moment and it was agreed that we would
discuss on the ML to decide if it is critical enough to be looked at in
the WG right now. I might have missed the discussion - was there a
consensus on this? 

Anyway, I would agree that this is important. 

>    2. Are we working on load balancing mechanisms in the WG? 
>    
> => it is not explicitely in the charter.

But, there certainly is a lot of discussion on this topic on the ML :) 

> 
>    3. Do we expect a common architecture/solution to solve the two? 
>    
> => I believe the answer is no because failover is far easier.
> 
>    If the answer to 3 is 'yes', then I think we are limited 
> in the number
>    of solutions to consider (and this, I believe, is likely 
> to be a good
>    thing). 
>    
> => but a 'yes' to 3 can be an obstacle to find quickly good 
> solutions for failover...

Agreed. But, looking at the number of discussions that are hinging on
load balancing, we must either consciously keep them separate or combine
them. Combining them is good from an architectural standpoint, but, as
you say, it is likely to delay quick solutions for failover. 

> 
> PS: the right way is to get feedback from operators: the goal 
> of the IETF is not to produce X pages of junk specs per day, 
> but to provide good (i.e., fulfilling real requirements) 
> specs to operators and customers.
> At least it should be the goal...
> 

I second that :) 

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6